.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image {
  width: 460px;
  height: 225px;
  object-fit: cover;
}
@media(max-width: 479px) {
  .home-image {
    width: 390px;
    height: 193px;
  }
}
